
Redmine - Defect #8998

sales order

2011-08-08 04:34 - shimmer woo

Status: Closed Start date: 2011-08-08

Priority: Normal Due date: 2011-08-18

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

sales order

History

#1 - 2011-08-09 16:59 - Adam Piotr Żochowski

- Status changed from New to Resolved

- % Done changed from 0 to 100

This is not a demo system. Please do not pollute.

#2 - 2011-08-15 13:54 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (Chaoqun Zou)

- % Done changed from 100 to 0

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

